@charset "utf-8";
/* CSS Document */

.ddsmoothmenu{
font-size:15px; 
text-transform:none;
background:none;
width:100%;
float:left;
padding:0px;
margin:0px;   font-family: 'SourceSansPro-Semibold';
}

.ddsmoothmenu ul{
z-index:9999;
margin: 0;
padding: 0;
list-style-type: none;
float:left;
}

/*Top level list items*/
.ddsmoothmenu ul li{
/*display: block;*/
margin: 0 3px;
padding: 0px 0 27px;
line-height:28px; position:relative;
float:left;
}


/*Top level menu link items style*/
.ddsmoothmenu ul li a{ display: inline-block;  text-transform:uppercase; color:#272727; position:relative;font-size:15px; text-decoration:none; padding:0px 4px; margin:0px 0px 0px 0px; font-family: 'SourceSansPro-Semibold'; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear; line-height:28px; float:left; letter-spacing:-0.5px;}


.ddsmoothmenu ul li a.selected::after {
	position: absolute;
	top: 26px;
	left: 0px;  
	content: "";
	display: block;
	width: 0;
	height: 0;
	margin:0 auto; right:0;   
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid #fff;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a.current{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
display:block; font-size:15px; color:#272727; text-decoration:none; margin:0px; background:#fff; text-shadow:none; }
.ddsmoothmenu ul li a:hover{	
 /*display:inline-block;*/ background:#fff;
 font-size:15px; color:#272727; 
 text-decoration:none; 
 text-shadow:none;
 margin:0px; 

}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul 				{ color: #fff; display:none; left:-155% !important; position:absolute; top:56px; visibility:hidden; width:800px; z-index:9999; background:#6fa1b4;}
.ddsmoothmenu ul li ul li 			{ border-right:0px solid #0e336e; color:#fff; display:list-item; font-family:inherit; margin:0px; padding:0px 0px; text-transform:capitalize; z-index:9999; width:100%; }
/*.ddsmoothmenu ul li ul li ul 		{ top:0 ; left:200px !important;  }*/
.ddsmoothmenu ul li ul li ul.facility { top:0 !important; left:200px !important;  }
.ddsmoothmenu ul li ul li>div ul { top:0!important ; left:0px !important; position:relative!important; display:block!important; width:100%!important; height:100%!important; opacity:1!important; }
.ddsmoothmenu ul li ul li a 		{ border-top:1px solid rgba(255,255,255,0.1); font-size:15px; margin:0; padding:6px 15px; width:100%; color:#fff; text-shadow:none; line-height:18px; }
.ddsmoothmenu ul li ul li a:hover 	{ background:#fff; font-size:15px;}
.ddsmoothmenu ul li ul li a.selected::after { display:none;}
.ddsmoothmenu ul li ul li.dia-dept a { border-top: 1px solid rgba(255,255,255,0.1); font-size: 15px; margin: 0; padding: 6px 15px; width: 100%; color: #000; text-shadow: none; line-height: 18px; background: #fff; text-transform: uppercase;}
.ddsmoothmenu ul li ul li a.selected{ font-size:15px;}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}
.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */
.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}
.ddsmoothmenu ul li.selected a:hover
{
	color:#fff;
}


/*#magic-line { position: absolute; top: -2px; left: 0; width: 100px; height: 2px; background: rgba(255,255,255,0.6); -webkit-transition: background 400ms ease-in-out;
-moz-transition: background 400ms ease-in-out; -ms-transition: background 400ms ease-in-out; -o-transition: background 400ms ease-in-out}
#magic-line.selected { position: absolute; top: -2px; left: 0; width: 100px; height: 2px; background: rgba(255,255,255,0.6); }
#magic-line.hover { background:rgba(255,255,255,0.6); -webkit-transition: background 400ms ease-in-out; -moz-transition: background 400ms ease-in-out; -ms-transition: background 400ms ease-in-out; -o-transition: background 400ms ease-in-out; transition: background 400ms ease-in-out;}*/

.has-dropdown	{ position:relative; }
.ddsmoothmenu ul li.has-dropdown ul {
 width:426px !important;
 padding:15px 20px;
 background:#fee9bf;
 opacity:0.95;
 box-shadow: /*0 3px 9px -1px rgba(90, 90, 90, 0.05)*/ 0px 4px 4px #666;
	-moz-box-shadow:    0px 4px 4px #666;
	-webkit-box-shadow: 0px 4px 4px #666;
 
}
.ddsmoothmenu ul li.has-dropdown ul li {
 padding:0px;  margin:0px;
}
.ddsmoothmenu ul li.has-dropdown ul li a {
 font-size:14px; color:#555; border-bottom:1px dashed #ebce93; padding:10px 30px 10px 0px !important;  margin:0px 20px 0px 0px; background:none; float:left; width:100%; min-height:0px; border-top:none; line-height:18px; 
}
.ddsmoothmenu ul li.has-dropdown ul li a:hover {
 font-size:14px; color:#000; border-bottom:1px dashed #ebce93; padding:10px 30px 10px 0px;  margin:0px 20px 0px 0px; background:none; width:100%; float:left; border-top:none; 
}
header.tb-small .ddsmoothmenu ul li ul {top:54px !important; }
.ddsmoothmenu ul li.has-dropdown ul li a:last-child	{ border-bottom:none; }
.ddsmoothmenu ul li.has-dropdown ul li a:last-child:hover	{ border-bottom:none; }

.menu-left { border-right: 1px solid rgba(255,255,255,0.1); float: left; width: 33.3333%;}
.menu-right { border-right: 1px solid rgba(255,255,255,0.1); float: left; width: 33.3333%;}
.menu-last { float: left; width: 33.3333%;}
















.dept-address.footer-last { width:100%;}
.dept-address.footer-last li {color: #000000;font-family: 'SourceSansPro-Regular';font-size: 16px;margin-bottom: 12px;padding-left: 35px;}
/*#verticalTab .resp-tabs-container.tab-cont h2{   border: medium none;
    color: #568adf;
    font-size: 24px;
    margin: 30px 0 10px;
    padding: 0;}*/
	
#verticalTab .heading h2 { margin: 0 0 0px 0 !important;}

#verticalTab .tab-cont.resp-tabs-container p strong {
    color: #000000;
    font-size: 16px;
}

h2.facilities-heading {background: #a3a3a3 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-family: "SourceSansPro-Semibold";
    font-size: 20px;
    line-height: 47px;
    padding: 0;
    text-transform: uppercase;}


